Sun ONE Web Server-NSS challenge overflow exploit update

A heap overflow in Netscape Network Security Services (NSS) library used by the Sun ONE Web Server is exploited remotely gaining control of the execution flow on the target host. This package updates the exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2004-0826
Product Version: 
7.5
Released Date: 
Monday, July 14, 2008 - 00:00